#pager, #pager01, #pager02, #pager03 {
    right: 0;
    width: 22px;
    top: 27px;
    position: absolute;
}
#headerImage .bx-controls .bx-pager {
    display: none;
}
.bx-controls-direction {
    position: absolute;
    top: 202px;
    left: 0;
    width: 100%;
    z-index: 99;
}
#headerImage .bx-prev, #headerImage .bx-next {
    background: url("../images/prev.png") no-repeat scroll left top;
    float: left;
    height: 55px;
    overflow: hidden;
    text-indent: -100px;
    width: 55px;
	margin-left:110px;
}
#headerImage .bx-next {
    background: url("../images/next.png") no-repeat scroll left top;
    float: right;
	margin-left:0px;
	margin-right:110px;
}
a.bx-pager-link.active {
    background: #1975a1;
    border: 1px solid #1975a1;
}
a.bx-pager-link {
    width: 20px;
    height: 20px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 100%;
    text-indent: -9999px;
    display: block;
    float: left;
    margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 5px 0px #656565;
	box-shadow: 0px 0px 5px 0px #656565;
}
#headerImage {
    position: relative;
    width: 100%;
	float:left;
	width:100%;
	z-index:0;
	height: 531px;
}

#headerImage.f-menue {
    margin-top: 129px;
}

.bx-wrapper ul.bgSlider li {
    height: 531px;
    width: 100%;
    z-index: 0;
}
#headerImage li {
    height: 531px;
    list-style: outside none none;
    width: 100%;
    z-index: 0;
}
